/*
 *	White				#FFFFFF
 * 	Gray				#54585a
 * 	RED					#971b2f
 * 	GOLD				#BF9474
 *	LIGHT-GRAY			#b3b3b3
 */


@font-face {
font-family: 'Town80Text-Book';
src: url('../files/JasonVandenberg-Town80Text-Book.woff') format('woff');
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: 'Town80Text-Book';
src: url('../files/JasonVandenberg-Town80Text-Medium.woff') format('woff');
font-weight: bold;
font-style: normal;
}
@font-face {
font-family: 'Town80Text-Book';
src: url('../files/JasonVandenberg-Town80Text-MediumItalic.woff') format('woff');
font-weight: bold;
font-style: italic;
}
 
html,
body {
	font-family: 'Town80Text-Book', arial, sans;
	color: #54585a;
}

a,
a:visited {
	cursor: pointer;
	color: #971b2f;
	text-decoration: underline;
	transition: all 0.250s ease;
}
a:active,
a:hover {
	color: #971b2f;
	text-decoration: none;
}

.gallery a,
.gallery a:visited {
	text-decoration: none;
}
.gallery a:active,
.gallery a:hover {
	text-decoration: underline;
}

header {
	background-color: #971b2f;
	background-color: rgba(255, 255, 255, 0.75);
	box-shadow: 0 0 1rem 0 rgba(0, 0, 0, 0.5);	
}

header h1 img {
	box-shadow: 0 0 1rem 0 rgba(0, 0, 0, 0.5);	
	background-color: #FFFFFF;
}

header nav aside {
	background-color: #971b2f;
}

header nav aside a, header nav aside a:visited {
	color: #ffffff;
	text-decoration: none;
}

header nav aside a:hover, header nav aside a:active {
	color: #ffffff;
	text-decoration: underline;
}
header nav aside {
	box-shadow: 0 0.5rem 1rem rgba( 0, 0, 0, 0.25);
}


footer {
	color: #FFFFFF;
	background-color: #54585a;
}
footer aside {
	font-style: normal;
}
footer address {
	font-style: normal;
}

footer aside a,
footer aside a:visited {
	cursor: pointer;
	color: #FFFFFF;
	text-decoration: underline;
}
footer aside a:active,
footer aside a:hover,
footer aside a:focus {
	color: #FFFFFF;
	text-decoration: none;
}

a.book-now,
a.book-now:visited {
	background-color: #971b2f;
	font-weight: bold;
	color: #FFFFFF;
	text-transform: uppercase;
	text-decoration: none;
	text-align: center;
	cursor: pointer;
	transition: all 0.250s ease;
}

a.book-now:active,
a.book-now:hover,
a.book-now:focus {
	color: #971b2f;
	background-color: #ffffff;
}

aside.book-now {
	color: #FFFFFF;
	background-color: #971b2f;
}
aside.book-now a.book-now,
aside.book-now a.book-now:visited {
	background-color: #FFFFFF;
	color: #971b2f;
	border: 2px solid #FFFFFF;
	text-transform: uppercase;
	text-decoration: none;
	text-align: center;
	transition: all 0.250s ease;
}

aside.book-now a.book-now:active,
aside.book-now a.book-now:hover {
	color: #FFFFFF;
	background-color: #971b2f;
}

section.gallery {
    background-color: #54585a;
}

section.gallery div p {
	color: #FFFFFF;
	text-align: center;
	/*background-color: rgba(0, 0, 0, 0.1);
	box-shadow: 0 0 4rem 4rem rgba(0, 0, 0, 0.1);*/
    text-shadow: 0 0.1rem 0.25rem rgba(0,0,0,0.25);	
}
section.gallery.citacoes {
    background-color: #FFFFFF;
    
}
section.gallery.citacoes div p {
	color: #54585a;
    text-shadow: none;	
}

section.gallery nav {
	text-align: right;
}

section.gallery nav a,
section.gallery nav a:visited {
	color: #FFFFFF;
	text-decoration: none;
	text-shadow: 0 0.25rem 0.5rem rgba(0, 0, 0, 0.125);	
	transition: color 1s ease;
	cursor: pointer;
}

section.gallery nav a:active,
section.gallery nav a:hover,
section.gallery nav a.active,
section.gallery nav a.active:active,
section.gallery nav a.active:hover {
	color: #971b2f;
	text-decoration: none;
}
section.gallery .next,
section.gallery .next:active, 
section.gallery .next:visited, 
section.gallery .previous,
section.gallery .previous:active, 
section.gallery .previous:visited{
    color: #FFFFFF;
	text-decoration: none;
	text-shadow: 0 0.25rem 0.5rem rgba(0, 0, 0, 0.125);	
	transition: color 1s ease;
	cursor: pointer;
	text-decoration: none;
	background: transparent;
	border: 0;
	z-index: 1000;
}
section.gallery .next:hover,
section.gallery .previous:hover {
	color: #971b2f;
}
section.gallery .dark-text p {
	color: #54585a;
	text-shadow: 0 0.1rem 0.25rem rgba(255,255,255,0.25);
}

section.gallery div.side-text p{
	background-color: #ffffff;
	color: #54585a;
	text-shadow: none;
}

input:focus,
select:focus,
textarea:focus,
button:focus {
    /*outline: none;*/
}
section.tiles {
	
}

section.tiles .tile {
	background-size: cover, cover;
	background-position: center center, center center;
	background-attachment: scroll, scroll;
	background-repeat: no-repeat, repeat;
}
section.tiles .tile:hover {
	background-size: 0%, cover;
	background-position: center center, center center;
	background-attachment: scroll, scroll;
	background-repeat: no-repeat, repeat;
}


section.tiles .tile a,
section.tiles .tile a:visited {
	/*font-style: italic;*/
	font-weight: bold;
	text-decoration: none;
	color: #ffffff;
}
section.tiles .tile a:hover,
section.tiles .tile a:active {


}
#float-menu {
	/*box-shadow: 0 0 1rem 0 rgba(0, 0, 0, 0.5);*/
}
#float-menu a,
#float-menu a:visited {
	/*font-style: italic;*/
	font-weight: bold;
	text-decoration: none;
	color: #ffffff;
	/*background-color: #971b2f;*/
	transition: all 0.250s ease;
	text-shadow: 0 0.125rem 0.25rem  rgba(0, 0, 0, 1);
}

#float-menu a:hover,
#float-menu a:active {
	color: #ffffff;
	background-color: #971b2f;
	text-shadow: none;
}
#contact-form {
	color: #FFFFFF;
	background-image: url(../files/images/photos/tavira.webp);
	background-size: cover;
	background-position: center center;
	background-attachment: fixed;
}

#contact-form input,
#contact-form textarea,
#contact-form select,
#contact-form button {
	color: #54585a;
	border-radius: 0;
	border: 2px solid rgba(255,255,255,0);
	background-color: rgba(255,255,255,0.75);
    font-family: 'Town80Text-Book', arial, sans;
    backdrop-filter: blur(0.5rem);
}
#contact-form select {
    padding: 0.5rem 1rem 0.5rem 0.7em;
}

#contact-form input:focus,
#contact-form textarea:focus,
#contact-form select:focus {
	border: 2px solid #971b2f;
	background-color: rgba(255,255,255,0.75);
}
#contact-form input::placeholder,
#contact-form textarea::placeholder,
#contact-form select::placeholder {
	color: #54585a;
}

#contact-form input.button,
#contact-form button {
	color: #FFFFFF;
	border: 2px solid #971b2f;
	background-color: #971b2f;
	cursor: pointer;
	text-transform: uppercase;
	font-weight: bold;
}
#contact-form input.button:hover,
#contact-form button:hover,
#contact-form button:active,
#contact-form button:focus {
	color: #971b2f;
	background-color: #FFFFFF;
}
#contact-form h2 {
	text-shadow: 0 0.1rem 0.25rem rgba(0,0,0,0.25);
}
#contact-form-feedback {
	color: #971b2f;
	background-color: rgba( 255, 255, 255, 0.75 );
}
#cookies {
	background-color: #FFFFFF;
	color: #971b2f;
}

.annotation {
	color: #FFFFFF;
	background-color: #54585a;
}

#scroll-down {
	filter: drop-shadow( 0 0.125rem 0.25rem rgba(0, 0, 0, 0.5) );
	animation-name: scroll-down;
	animation-duration: 2s;
	animation-timing-function: ease-out;
}

@keyframes scroll-down {
	0%	{ transform: translateY( -150% ); opacity: 0; }
	50%	{ transform: translateY( -150% ); opacity: 0; }
	100%	{ transform: translateY( 0 ); opacity: 1; }

}
